<?php
require'fun.php';
require'f_conectare.php';
conectare('schimba e-mail','schimba-email');
$titlu='Schimbă e-mail';
$back[1]='<a href="/setari">'.img('setari.png',2).'Setări</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('setari.png',2).'Schimbă e-mail'.$div[5].$div[10].'<img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENȚIE!<br />Trebuie să introduci o adresa de e-mail la care ai acces, deoarece trebuie confirmata!'.$div[0];
$form[0]='/salveaza-email" method="post';
$form[1]=0;
$form[2]=$div[1].'E-mail:<br /><input name="pmtext" />'.$div[0].$div[1].'Repeta adresa de e-mail:<br /><input name="email" />'.$div[0];
$form[3]='pmtext::email';
$form[4]='Actualizeaza';
require'f_form.php';
require'f_jos.php';